<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_login"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_bg"
    tools:context="com.sendsms.activity.LoginActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_alignParentTop="true"
        android:layout_centerVertical="true"
        android:orientation="vertical">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="230dp"
            android:src="@mipmap/tab_screen_top_bg"
            android:scaleType="fitXY"/>

        <EditText
            android:id="@+id/iv_userName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="20dp"
            android:background="@drawable/rounded_bg_search"
            android:gravity="center|left"
            android:hint="User Name"
            android:padding="15dp"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/black"
            android:textSize="16dp" />

        <EditText
            android:id="@+id/iv_userPassword"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/rounded_bg_search"
            android:gravity="center|left"
            android:hint="Password"
            android:padding="15dp"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/black"
            android:textSize="16dp" />

        <TextView
            android:id="@+id/tv_submit"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="40dp"
            android:layout_marginRight="40dp"
            android:layout_marginTop="30dp"
            android:background="@drawable/rounded_bg_submit"
            android:gravity="center"
            android:padding="15dp"
            android:text="Submit"
            android:textColor="@color/white"
            android:textSize="16dp"
            android:textStyle="bold" />
    </LinearLayout>


</RelativeLayout>
